6.0.0-git
2019-07-21

[#10474] The attendee hasn't been updated because the update was not sent from the attendee.
Summary The attendee hasn't been updated because the update was not sent from the attendee.
Queue IMP
Queue Version 5.0.15
Type Bug
State Resolved
Priority 2. Medium
Owners jan (at) horde (dot) org
Requester samuel.wolf (at) wolf-maschinenbau (dot) de
Created 2011-09-01 (2880 days ago)
Due
Updated 2011-11-28 (2792 days ago)
Assigned 2011-09-01 (2880 days ago)
Resolved 2011-11-28 (2792 days ago)
Milestone
Patch No

History
2011-11-28 11:25:07 Jan Schneider Version ⇒ 5.0.15
Queue ⇒ IMP
 
2011-11-28 11:24:35 Jan Schneider Comment #9
Assigned to Jan Schneider
State ⇒ Resolved
Reply to this comment
See bug #10772.
2011-11-27 21:10:14 cjdl01 (at) brokensolstice (dot) com Comment #8 Reply to this comment
I updated to the latest kronolith yesterday, I'm still getting this 
message.  Any headway on this?
2011-11-14 18:50:21 samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #7
New Attachment: email_horde_event.txt Download
Reply to this comment
Please upload the source of the message you received.
change DNS and IP addresses

2011-11-14 15:29:42 Jan Schneider Comment #6 Reply to this comment
Please upload the source of the message you received.
2011-11-14 01:13:18 samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #5
New Attachment: Test event for Horde bug 10474.png Download
Reply to this comment
Jan,
thank you for the test event but I can not see any content in the mail?

2011-09-27 02:31:52 cjdl01 (at) brokensolstice (dot) com Comment #4 Reply to this comment
Having the same problem.  I have verified that the email address is 
definitely the same.  Both users are on the same server.
2011-09-01 09:32:52 samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #3 Reply to this comment
Maybe from the same person, but not with the same email address. 
Attendees are uniquely identified by addresses.
It is from the same email address and the same person, verify it via 
"View Source" -> "From:" and the "attendees e-mail addresses" in the 
event.

Can you create a event and add me as attendee?


2011-09-01 08:40:39 Jan Schneider Comment #2
State ⇒ Feedback
Reply to this comment
Maybe from the same person, but not with the same email address. 
Attendees are uniquely identified by addresses.
2011-09-01 07:41:40 samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ The attendee hasn't been updated because the update was not sent from the attendee.
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
Updating a event reply does not work and returns the following error:
There was an error updating the event: The attendee hasn't been 
updated because the update was not sent from the attendee.

But that is wrong, it was sent from the attendee.

2011-09-01T09:37:47+02:00 DEBUG: HORDE [imp] There was an error 
updating the event: The attendee hasn't been updated because the 
update was not sent from the attendee. [pid 14305 on line 27 of 
"/usr/share/php/Horde/Core/Notification/Handler/Decorator/Hordelog.php"]

Saved Queries